msgid ""
msgstr ""
"Project-Id-Version: Gon\n"
"POT-Creation-Date: 2015-12-29 20:31+0330\n"
"PO-Revision-Date: 2015-12-30 15:56+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.3\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:17
#, php-format
msgid ""
"<h1>404</h1><h2>Oops! Page Not Found</h2>\n"
"\t\t\t\t\t<p>The link you clicked might be corrupted, or the page may have "
"been removed.<br/>\n"
"\t\t\t\t\tYou can back to <a href=\"%s\">homepage</a> or seach anything.</p>"
msgstr ""

#: admin/classes/class.options_machine.php:556
msgid "Last Backup : "
msgstr "آخرین پشتیبان گیری :"

#: admin/front-end/options.php:43 admin/front-end/options.php:68
msgid "Save All Changes"
msgstr "ذخیره تنظیمات"

#: admin/front-end/options.php:69
msgid "Options Reset"
msgstr "ریست تنظیمات"

#: archive.php:17
msgid "Day: "
msgstr "روز"

#: archive.php:20
msgid "Month: "
msgstr "ماه"

#: archive.php:20
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: archive.php:23
msgid "Year: "
msgstr "سال"

#: archive.php:23
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: archive.php:26
msgid "Search Results for: "
msgstr ""

#: archive.php:29
msgid "Tag: "
msgstr "برچسب :"

#: archive.php:32
msgid "Category: "
msgstr "دسته بندی:"

#: archive.php:35
msgid "OOPS! FILE NOT FOUND"
msgstr "متاسفیم! فایل یافت نشد."

#: archive.php:38
msgid "Archives"
msgstr "آرشیو"

#: archive.php:68 index.php:39 page-templates/blog-template.php:67
msgid "Sorry. There are no posts to display"
msgstr "متاسفانه نوشته ای برای نمایش یافت نشد"

#: comments.php:12
msgid "Comments"
msgstr "نظرات"

#: comments.php:23
msgid "Older Comments"
msgstr "نظرات قدیمی"

#: comments.php:24
msgid "Newer Comments"
msgstr "نظرات جدید"

#: comments.php:30
msgid "Comments are closed."
msgstr ""

#: content.php:112 templates/related-posts.php:140
msgid "Read More"
msgstr "ادامه مطلب"

#: content.php:143 framework/woo_hooks.php:235 single.php:127
msgid "Categories: "
msgstr ""

#: content.php:150
msgid "Post by "
msgstr "ارسال"

#: footer.php:40
msgid "Back to Top"
msgstr "بالا"

#: framework/grid_list_toggle.php:13 framework/grid_list_toggle.php:26
msgid "Default catalog view"
msgstr ""

#: framework/grid_list_toggle.php:18
msgid "Catalog view"
msgstr "مشاهده کاتالوگ"

#: framework/grid_list_toggle.php:22
msgid "Display option to show product in grid or list view"
msgstr ""

#: framework/grid_list_toggle.php:27
msgid "Display products in grid or list view by default"
msgstr ""

#: framework/grid_list_toggle.php:31
msgid "Grid"
msgstr "شبکه بندی"

#: framework/grid_list_toggle.php:32
msgid "List"
msgstr "لیست"

#: framework/grid_list_toggle.php:135
msgid "Grid view"
msgstr "نمایش شبکه ای"

#: framework/grid_list_toggle.php:135
msgid "List view"
msgstr "نمایش لیستی"

#: framework/includes/class-tgm-plugin-activation.php:333
msgid "Install Required Plugins"
msgstr "نصب افزونه های مورد نیاز"

#: framework/includes/class-tgm-plugin-activation.php:334
msgid "Install Plugins"
msgstr "نصب افزونه"

#: framework/includes/class-tgm-plugin-activation.php:335
#, php-format
msgid "Installing Plugin: %s"
msgstr "نصب افزونه: %s"

#: framework/includes/class-tgm-plugin-activation.php:336
msgid "Something went wrong with the plugin API."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:338
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:353
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:358
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:363
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:368
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:378
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:397
msgid "Return to Required Plugins Installer"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:398
msgid "Return to the dashboard"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:399
#: framework/includes/class-tgm-plugin-activation.php:3034
msgid "Plugin activated successfully."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:400
#: framework/includes/class-tgm-plugin-activation.php:2837
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:401
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:402
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:403
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:404
msgid "Dismiss this notice"
msgstr "نادیده گیری"

#: framework/includes/class-tgm-plugin-activation.php:405
msgid "Please contact the administrator of this site for help."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:524
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:525
msgid "Update Required"
msgstr "نیازمند بروزرسانی"

#: framework/includes/class-tgm-plugin-activation.php:639
msgid "Set the parent_slug config variable instead."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:833
#: framework/includes/class-tgm-plugin-activation.php:3443
msgid "Return to the Dashboard"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:940
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:940
#: framework/includes/class-tgm-plugin-activation.php:943
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:943
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:1121
#: framework/includes/class-tgm-plugin-activation.php:2833
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:1886
#, php-format
msgctxt "%s = version number"
msgid "TGMPA v%s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2172
msgid "Required"
msgstr "مورد نیاز"

#: framework/includes/class-tgm-plugin-activation.php:2175
msgid "Recommended"
msgstr "توصیه شده"

#: framework/includes/class-tgm-plugin-activation.php:2191
msgid "WordPress Repository"
msgstr "مخزن وردپرس"

#: framework/includes/class-tgm-plugin-activation.php:2194
msgid "External Source"
msgstr "منبع بیرونی"

#: framework/includes/class-tgm-plugin-activation.php:2197
msgid "Pre-Packaged"
msgstr "از پیش آماده شده"

#: framework/includes/class-tgm-plugin-activation.php:2214
msgid "Not Installed"
msgstr "نصب نشده"

#: framework/includes/class-tgm-plugin-activation.php:2218
msgid "Installed But Not Activated"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2220
msgid "Active"
msgstr "فعال"

#: framework/includes/class-tgm-plugin-activation.php:2226
msgid "Required Update not Available"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2229
msgid "Requires Update"
msgstr "حتما بروزرسانی شود"

#: framework/includes/class-tgm-plugin-activation.php:2232
msgid "Update recommended"
msgstr "بروز رسانی توصیه می شود"

#: framework/includes/class-tgm-plugin-activation.php:2240
#, php-format
msgctxt "%1$s = install status, %2$s = update status"
msgid "%1$s, %2$s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2285
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:2288
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:2291
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:2294
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""

#: framework/includes/class-tgm-plugin-activation.php:2376
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2384
msgid "Installed version:"
msgstr "نسخه نصب شده :"

#: framework/includes/class-tgm-plugin-activation.php:2392
msgid "Minimum required version:"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2404
msgid "Available version:"
msgstr "نسخه در دسترس :"

#: framework/includes/class-tgm-plugin-activation.php:2427
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2441
msgid "Plugin"
msgstr "افزونه"

#: framework/includes/class-tgm-plugin-activation.php:2442
msgid "Source"
msgstr "منبع"

#: framework/includes/class-tgm-plugin-activation.php:2443
msgid "Type"
msgstr "نوع"

#: framework/includes/class-tgm-plugin-activation.php:2447
msgid "Version"
msgstr "نسخه"

#: framework/includes/class-tgm-plugin-activation.php:2448
msgid "Status"
msgstr "وضعیت"

#: framework/includes/class-tgm-plugin-activation.php:2496
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Install %2$s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2500
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Update %2$s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2505
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Activate %2$s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2575
msgid "Upgrade message from the plugin author:"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2608
msgid "Install"
msgstr "نصب"

#: framework/includes/class-tgm-plugin-activation.php:2614
msgid "Update"
msgstr "بروزرسانی"

#: framework/includes/class-tgm-plugin-activation.php:2617
msgid "Activate"
msgstr "فعال"

#: framework/includes/class-tgm-plugin-activation.php:2648
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2650
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2686
msgid "No plugins are available to be installed at this time."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2688
msgid "No plugins are available to be updated at this time."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2793
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2819
msgid "No plugins are available to be activated at this time."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3033
msgid "Plugin activation failed."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3367
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3369
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3370
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3374
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3375
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3375
#: framework/includes/class-tgm-plugin-activation.php:3381
msgid "Show Details"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3375
#: framework/includes/class-tgm-plugin-activation.php:3381
msgid "Hide Details"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3376
msgid "All installations and activations have been completed."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3377
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3380
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3381
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3382
msgid "All installations have been completed."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3383
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/mega_menu.php:203
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: framework/mega_menu.php:207
#, php-format
msgid "%s (Pending)"
msgstr ""

#: framework/mega_menu.php:233
msgid "Move up"
msgstr ""

#: framework/mega_menu.php:248
msgid "Move down"
msgstr ""

#: framework/mega_menu.php:250 framework/mega_menu.php:252
msgid "Edit Menu Item"
msgstr ""

#: framework/mega_menu.php:261
msgid "URL"
msgstr ""

#: framework/mega_menu.php:268
msgid "Navigation Label"
msgstr ""

#: framework/mega_menu.php:274
msgid "Title Attribute"
msgstr ""

#: framework/mega_menu.php:281
msgid "Open link in a new window/tab"
msgstr ""

#: framework/mega_menu.php:286
msgid "CSS Classes (optional)"
msgstr ""

#: framework/mega_menu.php:292
msgid "Link Relationship (XFN)"
msgstr ""

#: framework/mega_menu.php:298 framework/vc_extension/vc_map.php:152
msgid "Description"
msgstr "توضیحات"

#: framework/mega_menu.php:300
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: framework/mega_menu.php:312
msgid "Enable Mega Menu"
msgstr ""

#: framework/mega_menu.php:319 framework/vc_extension/vc_map.php:210
#: framework/vc_extension/vc_map.php:974 framework/vc_extension/vc_map.php:1590
#: framework/vc_extension/vc_map.php:1774
#: framework/vc_extension/vc_map.php:2134
#: framework/vc_extension/vc_map.php:2333
#: framework/vc_extension/vc_map.php:2516
msgid "Columns"
msgstr ""

#: framework/mega_menu.php:333
msgid "Display A Widget Area"
msgstr ""

#: framework/mega_menu.php:341
msgid "Static HTML"
msgstr "استاتیک HTML"

#: framework/mega_menu.php:350
msgid "Set Thumbnail"
msgstr "تنظیم تصویر بندانگشتی"

#: framework/mega_menu.php:368
msgid "Set Background"
msgstr "تنظیم پس زمینه"

#: framework/mega_menu.php:385
msgid "Background Repeat"
msgstr "تکرار پس زمینه"

#: framework/mega_menu.php:398
msgid "Background Position"
msgstr "مکان عکس پس زمینه"

#: framework/mega_menu.php:421
#, php-format
msgid "Original: %s"
msgstr "اصلی: %s"

#: framework/mega_menu.php:436
msgid "Remove"
msgstr "حذف این آیتم"

#: framework/mega_menu.php:437
msgid "Cancel"
msgstr "انصراف"

#: framework/quickshop.php:18
msgid "Quick view"
msgstr "نمایش سریع"

#: framework/register_sidebar.php:6
msgid "Home Sidebar"
msgstr "سايدبار"

#: framework/register_sidebar.php:15
msgid "Blog Sidebar"
msgstr "سایدبار سایت"

#: framework/register_sidebar.php:24
msgid "Blog Detail Sidebar"
msgstr "سایدبار جزئیات سایت"

#: framework/register_sidebar.php:33
msgid "Product Category Sidebar"
msgstr "سایدبار دسته بندی محصولات"

#: framework/register_sidebar.php:42
msgid "Product Category Top Content"
msgstr ""

#: framework/register_sidebar.php:51
msgid "Product Detail Sidebar"
msgstr "سایدبار جزییات محصول"

#: framework/register_sidebar.php:63
msgid "Footer Widget Area"
msgstr ""

#: framework/register_sidebar.php:72
msgid "Footer Copyright Widget Area"
msgstr ""

#: framework/theme_filter.php:15
msgid "Your comment is awaiting moderation."
msgstr ""

#: framework/theme_filter.php:19 framework/theme_filter.php:45
msgid "(Edit)"
msgstr "(ویرایش)"

#: framework/theme_filter.php:45
msgid "Pingback:"
msgstr ""

#: framework/theme_filter.php:78
msgid "Your Name <span class=\"required\">*</span>"
msgstr ""

#: framework/theme_filter.php:79
msgid "Email Address <span class=\"required\">*</span>"
msgstr ""

#: framework/theme_filter.php:80
msgid "Website"
msgstr ""

#: framework/theme_filter.php:83
#, php-format
msgid "Required fields are marked %s"
msgstr ""

#: framework/theme_filter.php:88
msgid "Your message"
msgstr "پیام شما"

#: framework/theme_filter.php:89
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: framework/theme_filter.php:90
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""
"وارد شده به عنوان <a href=\"%1$s\">%2$s</a><a href=\"%3$s\" title=\"خروج با "
"نام كاربري\">،    آيا مي خواهيد خارج شويد؟</a>"

#: framework/theme_filter.php:95
msgid "Leave a comment"
msgstr "دیدگاه خود را بیان کنید"

#: framework/theme_filter.php:96
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: framework/theme_filter.php:97
msgid "Cancel reply"
msgstr ""

#: framework/theme_filter.php:98
msgid "Submit"
msgstr ""

#: framework/theme_functions.php:59
msgid "Primary Navigation"
msgstr ""

#: framework/theme_functions.php:62
msgid "Vertical Navigation"
msgstr ""

#: framework/theme_functions.php:65
msgid "Mobile Navigation"
msgstr ""

#: framework/theme_functions.php:376
msgid "Shop by category"
msgstr ""

#: framework/theme_functions.php:547
msgid "Home"
msgstr "صفحه اصلی"

#: framework/theme_functions.php:550
msgid "Search results for "
msgstr ""

#: framework/theme_functions.php:551
msgid "Error 404"
msgstr "خطای 404"

#: framework/theme_functions.php:552
msgid "Tagged "
msgstr ""

#: framework/theme_functions.php:553
msgid "Articles posted by "
msgstr ""

#: framework/theme_functions.php:554
msgid "Page"
msgstr "برگه"

#: framework/theme_functions.php:555
msgid "Portfolio"
msgstr ""

#: framework/theme_functions.php:913 searchform.php:6
msgid "Search for products"
msgstr "جستجو میان محصولات"

#: framework/theme_functions.php:918 framework/theme_functions.php:930
#: searchform.php:3 searchform.php:22
msgid "Search"
msgstr "جستجو"

#: framework/theme_functions.php:921
msgid "All categories"
msgstr "تمام دسته ها"

#: framework/theme_functions.php:1227
msgid "Extra profile information"
msgstr ""

#: framework/theme_functions.php:1230
msgid "Author box background"
msgstr ""

#: framework/theme_functions.php:1236
msgid "Set background of author box on blog"
msgstr ""

#: framework/vc_extension/templates/vc_tabs.php:53
msgid "Previous tab"
msgstr "تب قبلی"

#: framework/vc_extension/templates/vc_tabs.php:53
msgid "Next tab"
msgstr "تب بعدی"

#: framework/vc_extension/update_param.php:8
#: framework/vc_extension/vc_map.php:198 framework/woo_term.php:44
#: framework/woo_term.php:111
msgid "Layout"
msgstr "چیدمان"

#: framework/vc_extension/update_param.php:14
msgid "Only support Fullwidth Template"
msgstr ""

#: framework/vc_extension/update_param.php:20
msgid "Background Type"
msgstr "نوع پس زمینه"

#: framework/vc_extension/update_param.php:29
msgid "Note: Youtube Video does not work on mobile"
msgstr ""

#: framework/vc_extension/update_param.php:35
#: framework/vc_extension/vc_map.php:656
msgid "Background Image"
msgstr "تصویر پس زمینه"

#: framework/vc_extension/update_param.php:45
msgid "Parallax Speed"
msgstr "سرعت پارالکس"

#: framework/vc_extension/update_param.php:55
msgid "Youtube Video URL"
msgstr ""

#: framework/vc_extension/update_param.php:65
msgid "MP4 Video URL"
msgstr ""

#: framework/vc_extension/update_param.php:75
msgid "WebM / Ogg Video URL"
msgstr ""

#: framework/vc_extension/update_param.php:85
msgid "Placeholder Image"
msgstr "جانگهدار عکس"

#: framework/vc_extension/update_param.php:95
msgid "Start Time"
msgstr ""

#: framework/vc_extension/update_param.php:99
#: framework/vc_extension/update_param.php:110
msgid "In seconds"
msgstr ""

#: framework/vc_extension/update_param.php:106
msgid "Stop Time"
msgstr ""

#: framework/vc_extension/update_param.php:117
msgid "Extra Options"
msgstr ""

#: framework/vc_extension/update_param.php:138
msgid "CSS Animation"
msgstr ""

#: framework/vc_extension/update_param.php:154
#: framework/vc_extension/update_param.php:198
#: framework/vc_extension/vc_map.php:19 framework/vc_extension/vc_map.php:1533
msgid "Style"
msgstr ""

#: framework/vc_extension/vc_map.php:12
msgid "TS Feature"
msgstr ""

#: framework/vc_extension/vc_map.php:30
msgid "Icon class"
msgstr ""

#: framework/vc_extension/vc_map.php:34
msgid "Use FontAwesome. Ex: fa-home"
msgstr ""

#: framework/vc_extension/vc_map.php:38
msgid "Style icon"
msgstr "سبک آیکون"

#: framework/vc_extension/vc_map.php:49
msgid "Image Thumbnail"
msgstr "تصویر بندانگشتی"

#: framework/vc_extension/vc_map.php:58
msgid "Image Thumbnail URL"
msgstr "آدرس تصویر بندانگشتی"

#: framework/vc_extension/vc_map.php:62 framework/vc_extension/vc_map.php:571
#: framework/vc_extension/vc_map.php:668
msgid "Input external URL instead of image from library"
msgstr "قرار دادن تصویر از آدرس خارجی بجای بخش رسانه"

#: framework/vc_extension/vc_map.php:67
msgid "Feature title"
msgstr "عنوان ویژگی"

#: framework/vc_extension/vc_map.php:75
msgid "Short description"
msgstr "توضیحات کوتاه"

#: framework/vc_extension/vc_map.php:83 framework/vc_extension/vc_map.php:420
#: framework/vc_extension/vc_map.php:575 framework/vc_extension/vc_map.php:706
msgid "Link"
msgstr "لینک"

#: framework/vc_extension/vc_map.php:91 framework/vc_extension/vc_map.php:484
#: framework/vc_extension/vc_map.php:604 framework/vc_extension/vc_map.php:765
#: framework/vc_extension/vc_map.php:829 framework/widgets/instagram.php:136
msgid "Target"
msgstr "هدف"

#: framework/vc_extension/vc_map.php:102
msgid "Extra class"
msgstr "کلاس اضافی"

#: framework/vc_extension/vc_map.php:113
msgid "TS Price Table"
msgstr ""

#: framework/vc_extension/vc_map.php:120
msgid "Title Table"
msgstr "عنوان جدول"

#: framework/vc_extension/vc_map.php:128 woocommerce/cart/cart.php:28
msgid "Price"
msgstr "قیمت"

#: framework/vc_extension/vc_map.php:136
msgid "Currency"
msgstr "ارز"

#: framework/vc_extension/vc_map.php:144
msgid "During Price"
msgstr "در طول هزینه"

#: framework/vc_extension/vc_map.php:160
msgid "Button text"
msgstr "متن دکمه"

#: framework/vc_extension/vc_map.php:168
msgid "Active Table"
msgstr "جدول فعال"

#: framework/vc_extension/vc_map.php:182
msgid "TS Blogs"
msgstr ""

#: framework/vc_extension/vc_map.php:190 framework/vc_extension/vc_map.php:1149
#: framework/vc_extension/vc_map.php:1557
#: framework/vc_extension/vc_map.php:1741
#: framework/vc_extension/vc_map.php:1951
#: framework/vc_extension/vc_map.php:2104
#: framework/vc_extension/vc_map.php:2325
#: framework/vc_extension/vc_map.php:2450
#: framework/vc_extension/vc_map.php:2774
#: framework/vc_extension/vc_map.php:3040
msgid "Block title"
msgstr ""

#: framework/vc_extension/vc_map.php:219 framework/vc_extension/vc_map.php:1594
#: framework/vc_extension/vc_map.php:1778
#: framework/vc_extension/vc_map.php:2138
#: framework/vc_extension/vc_map.php:2337
#: framework/vc_extension/vc_map.php:2520
msgid "Number of Columns"
msgstr ""

#: framework/vc_extension/vc_map.php:223 framework/vc_extension/vc_map.php:889
#: framework/vc_extension/vc_map.php:986 framework/vc_extension/vc_map.php:1179
#: framework/vc_extension/vc_map.php:1598
#: framework/vc_extension/vc_map.php:1790
#: framework/vc_extension/vc_map.php:1973
#: framework/vc_extension/vc_map.php:2142
#: framework/vc_extension/vc_map.php:2341
#: framework/vc_extension/vc_map.php:2524
#: framework/vc_extension/vc_map.php:2859
msgid "Limit"
msgstr ""

#: framework/vc_extension/vc_map.php:227 framework/vc_extension/vc_map.php:893
#: framework/vc_extension/vc_map.php:990
msgid "Number of Posts"
msgstr ""

#: framework/vc_extension/vc_map.php:231 framework/vc_extension/vc_map.php:850
#: framework/vc_extension/vc_map.php:994 framework/vc_extension/vc_map.php:1195
#: single-portfolio.php:107
msgid "Categories"
msgstr "دسته‌بندی‌ها"

#: framework/vc_extension/vc_map.php:240 framework/vc_extension/vc_map.php:1003
#: framework/widgets/blogs.php:300 framework/widgets/product_categories.php:160
msgid "Order by"
msgstr "مرتب سازی براساس:"

#: framework/vc_extension/vc_map.php:254 framework/vc_extension/vc_map.php:1017
#: framework/widgets/blogs.php:312 framework/widgets/product_categories.php:170
msgid "Order"
msgstr "مرتب سازی"

#: framework/vc_extension/vc_map.php:265 framework/widgets/blogs.php:345
#: framework/widgets/blogs_tabs.php:223
msgid "Show post title"
msgstr "نمایش عنوان مطلب"

#: framework/vc_extension/vc_map.php:276 framework/widgets/products.php:291
msgid "Show thumbnail"
msgstr "نمایش تصویر بند انگشتی"

#: framework/vc_extension/vc_map.php:287
msgid "Show author"
msgstr "نمایش نویسنده"

#: framework/vc_extension/vc_map.php:298
msgid "Show comment"
msgstr "نمایش دیدگاه"

#: framework/vc_extension/vc_map.php:309
msgid "Show date"
msgstr "نمایش تاریخ"

#: framework/vc_extension/vc_map.php:320 framework/widgets/blogs.php:365
#: framework/widgets/blogs_tabs.php:243
msgid "Show post excerpt"
msgstr "نمایش گزیده مطلب"

#: framework/vc_extension/vc_map.php:331
msgid "Show read more button"
msgstr "نمایش دکمه ی ادامه مطلب"

#: framework/vc_extension/vc_map.php:342 framework/vc_extension/vc_map.php:821
#: framework/vc_extension/vc_map.php:897 framework/widgets/blogs.php:369
#: framework/widgets/blogs_tabs.php:247
msgid "Number of words in excerpt"
msgstr "تعداد کلمات در خلاصه"

#: framework/vc_extension/vc_map.php:350 framework/vc_extension/vc_map.php:1083
msgid "Show load more button"
msgstr "نمایش لود دکمه ادامه مطلب"

#: framework/vc_extension/vc_map.php:361 framework/vc_extension/vc_map.php:1094
msgid "Load more button text"
msgstr "لود دکمه ادامه مطلب"

#: framework/vc_extension/vc_map.php:369 framework/vc_extension/vc_map.php:928
#: framework/vc_extension/vc_map.php:1114
#: framework/vc_extension/vc_map.php:1223
#: framework/vc_extension/vc_map.php:1352
#: framework/vc_extension/vc_map.php:1910
#: framework/vc_extension/vc_map.php:2070
#: framework/vc_extension/vc_map.php:2285
#: framework/vc_extension/vc_map.php:2410
#: framework/vc_extension/vc_map.php:2742
#: framework/vc_extension/vc_map.php:3008 framework/widgets/blogs.php:387
#: framework/widgets/products.php:323 framework/widgets/recent_comments.php:207
msgid "Show navigation button"
msgstr "نمایش دکمه پیمایش"

#: framework/vc_extension/vc_map.php:381 framework/vc_extension/vc_map.php:952
#: framework/vc_extension/vc_map.php:1126
#: framework/vc_extension/vc_map.php:1234
#: framework/vc_extension/vc_map.php:1374
#: framework/vc_extension/vc_map.php:2082
#: framework/vc_extension/vc_map.php:2296
#: framework/vc_extension/vc_map.php:2421
#: framework/vc_extension/vc_map.php:2753
#: framework/vc_extension/vc_map.php:3019 framework/widgets/blogs.php:392
#: framework/widgets/products.php:328 framework/widgets/recent_comments.php:212
msgid "Auto play"
msgstr "اجرای خودکار"

#: framework/vc_extension/vc_map.php:393 framework/vc_extension/vc_map.php:1204
#: framework/vc_extension/vc_map.php:1932
#: framework/vc_extension/vc_map.php:2307
#: framework/vc_extension/vc_map.php:2432
msgid "Margin"
msgstr "فاصله"

#: framework/vc_extension/vc_map.php:397 framework/vc_extension/vc_map.php:1208
#: framework/vc_extension/vc_map.php:1936
#: framework/vc_extension/vc_map.php:2311
#: framework/vc_extension/vc_map.php:2436
msgid "Set margin between items"
msgstr ""

#: framework/vc_extension/vc_map.php:405
msgid "TS Button"
msgstr ""

#: framework/vc_extension/vc_map.php:412 framework/vc_extension/vc_map.php:638
msgid "Text"
msgstr "متن"

#: framework/vc_extension/vc_map.php:428
msgid "Text color"
msgstr "رنگ متن"

#: framework/vc_extension/vc_map.php:436
msgid "Text color hover"
msgstr "رنگ متن hover"

#: framework/vc_extension/vc_map.php:444
msgid "Background color"
msgstr "رنگ پس زمینه"

#: framework/vc_extension/vc_map.php:452
msgid "Background color hover"
msgstr "رنگ hover پس زمینه"

#: framework/vc_extension/vc_map.php:460
msgid "Border color"
msgstr "رنگ قاب"

#: framework/vc_extension/vc_map.php:468
msgid "Border color hover"
msgstr "رنگ حاشیه ی hover"

#: framework/vc_extension/vc_map.php:476
msgid "Border width"
msgstr "عرض دور کادر"

#: framework/vc_extension/vc_map.php:480
msgid "In pixels. Ex: 1"
msgstr ""

#: framework/vc_extension/vc_map.php:495 framework/widgets/flickr.php:152
#: framework/widgets/instagram.php:127
msgid "Size"
msgstr "سایز"

#: framework/vc_extension/vc_map.php:508
msgid "Font icon"
msgstr "آیکون فونت"

#: framework/vc_extension/vc_map.php:516
msgid "Add an icon before the text. Ex: fa-lock"
msgstr ""

#: framework/vc_extension/vc_map.php:520
msgid "Show popup"
msgstr "نمایش پاپ آپ"

#: framework/vc_extension/vc_map.php:532
msgid "Popup content"
msgstr ""

#: framework/vc_extension/vc_map.php:544
msgid "TS Single Image"
msgstr "TS تصویر تکی"

#: framework/vc_extension/vc_map.php:551
msgid "Image"
msgstr "تصویر"

#: framework/vc_extension/vc_map.php:559
msgid "Image Size"
msgstr "اندازه تصویر"

#: framework/vc_extension/vc_map.php:563
msgid "Ex: thumbnail, medium, large or full"
msgstr ""

#: framework/vc_extension/vc_map.php:567
msgid "Image URL"
msgstr "آدرس تصویر"

#: framework/vc_extension/vc_map.php:583 framework/vc_extension/vc_map.php:714
msgid "Link Title"
msgstr ""

#: framework/vc_extension/vc_map.php:591
msgid "Hover Effect"
msgstr ""

#: framework/vc_extension/vc_map.php:618
msgid "TS Heading"
msgstr ""

#: framework/vc_extension/vc_map.php:625
msgid "Heading Size"
msgstr ""

#: framework/vc_extension/vc_map.php:649
msgid "TS Banner"
msgstr ""

#: framework/vc_extension/vc_map.php:664
msgid "Background Url"
msgstr "آدرس پس زمینه"

#: framework/vc_extension/vc_map.php:672
msgid "Background Color"
msgstr "رنگ پس زمینه :"

#: framework/vc_extension/vc_map.php:680
msgid "Banner content"
msgstr "محتوای بنر"

#: framework/vc_extension/vc_map.php:688
msgid "Position Banner Content"
msgstr ""

#: framework/vc_extension/vc_map.php:722
msgid "Style Effect"
msgstr "افکت استایل"

#: framework/vc_extension/vc_map.php:742
msgid "Background Opacity On Device"
msgstr ""

#: framework/vc_extension/vc_map.php:749
msgid ""
"Background image will be blurred on device. Note: should set background "
"color "
msgstr ""
"تصویر پس زمینه بر روی دستگاه های موبایل  معلوم نیست. توجه داشته باشید: باید "
"رنگ پس زمینه را تنظیم کنید"

#: framework/vc_extension/vc_map.php:753
msgid "Responsive size"
msgstr ""

#: framework/vc_extension/vc_map.php:776
msgid "Extra Class"
msgstr "کلاس اضافی"

#: framework/vc_extension/vc_map.php:806
msgid "TS Team Member"
msgstr ""

#: framework/vc_extension/vc_map.php:813
msgid "Member name"
msgstr ""

#: framework/vc_extension/vc_map.php:843
msgid "TS Testimonial"
msgstr ""

#: framework/vc_extension/vc_map.php:859
msgid "Testimonial IDs"
msgstr ""

#: framework/vc_extension/vc_map.php:863
msgid "A comma separated list of testimonial ids"
msgstr ""

#: framework/vc_extension/vc_map.php:867 framework/vc_extension/vc_map.php:1157
#: framework/vc_extension/vc_map.php:1341
#: framework/vc_extension/vc_map.php:1565
#: framework/vc_extension/vc_map.php:1749
#: framework/vc_extension/vc_map.php:2112
msgid "Content Border"
msgstr ""

#: framework/vc_extension/vc_map.php:878
msgid "Show Avatar"
msgstr ""

#: framework/vc_extension/vc_map.php:905 framework/vc_extension/vc_map.php:1330
#: framework/vc_extension/vc_map.php:1419
#: framework/vc_extension/vc_map.php:1464
msgid "Text Color Style"
msgstr ""

#: framework/vc_extension/vc_map.php:916 framework/vc_extension/vc_map.php:1102
#: framework/vc_extension/vc_map.php:2049
#: framework/vc_extension/vc_map.php:2720 framework/widgets/blogs.php:377
#: framework/widgets/products.php:318 framework/widgets/recent_comments.php:197
msgid "Show in a carousel slider"
msgstr ""

#: framework/vc_extension/vc_map.php:940 framework/vc_extension/vc_map.php:1363
msgid "Show pagination dots"
msgstr ""

#: framework/vc_extension/vc_map.php:947 framework/vc_extension/vc_map.php:1370
msgid "If it is set, the navigation buttons will be removed"
msgstr ""

#: framework/vc_extension/vc_map.php:967
msgid "TS Portfolio"
msgstr ""

#: framework/vc_extension/vc_map.php:1028
msgid "Show portfolio title"
msgstr ""

#: framework/vc_extension/vc_map.php:1039
msgid "Show portfolio date"
msgstr ""

#: framework/vc_extension/vc_map.php:1050
msgid "Show link icon"
msgstr ""

#: framework/vc_extension/vc_map.php:1061
msgid "Show like icon"
msgstr ""

#: framework/vc_extension/vc_map.php:1072
msgid "Show filter bar"
msgstr ""

#: framework/vc_extension/vc_map.php:1109
msgid ""
"If slider is enabled, the filter bar and load more button will be removed"
msgstr ""

#: framework/vc_extension/vc_map.php:1142
msgid "TS Logos Slider"
msgstr ""

#: framework/vc_extension/vc_map.php:1168
msgid "Style Logo"
msgstr ""

#: framework/vc_extension/vc_map.php:1187
#: framework/vc_extension/vc_map.php:1782
#: framework/vc_extension/vc_map.php:2731
msgid "Rows"
msgstr ""

#: framework/vc_extension/vc_map.php:1191
#: framework/vc_extension/vc_map.php:1786
msgid "Number of Rows"
msgstr ""

#: framework/vc_extension/vc_map.php:1212
msgid "Activate link"
msgstr ""

#: framework/vc_extension/vc_map.php:1249
msgid "TS Google Map"
msgstr ""

#: framework/vc_extension/vc_map.php:1256
msgid "Address"
msgstr ""

#: framework/vc_extension/vc_map.php:1264
msgid "Height"
msgstr ""

#: framework/vc_extension/vc_map.php:1272
msgid "Zoom"
msgstr ""

#: framework/vc_extension/vc_map.php:1280
msgid "Map Type"
msgstr ""

#: framework/vc_extension/vc_map.php:1296
msgid "TS Twitter Slider"
msgstr ""

#: framework/vc_extension/vc_map.php:1303 framework/widgets/instagram.php:111
#: framework/woo_functions.php:47
msgid "Username"
msgstr ""

#: framework/vc_extension/vc_map.php:1311
msgid "Limit tweets"
msgstr ""

#: framework/vc_extension/vc_map.php:1319
msgid "Exclude Replies"
msgstr ""

#: framework/vc_extension/vc_map.php:1385 framework/widgets/flickr.php:160
#: framework/widgets/instagram.php:143
msgid "Cache time (hours)"
msgstr ""

#: framework/vc_extension/vc_map.php:1396
msgid "TS Milestone"
msgstr ""

#: framework/vc_extension/vc_map.php:1403
msgid "Number"
msgstr ""

#: framework/vc_extension/vc_map.php:1411
msgid "Subject"
msgstr ""

#: framework/vc_extension/vc_map.php:1433
msgid "TS Countdown"
msgstr ""

#: framework/vc_extension/vc_map.php:1440
msgid "Day"
msgstr ""

#: framework/vc_extension/vc_map.php:1448
msgid "Month"
msgstr ""

#: framework/vc_extension/vc_map.php:1456
msgid "Year"
msgstr ""

#: framework/vc_extension/vc_map.php:1478
msgid "TS Feedburner Subscription"
msgstr ""

#: framework/vc_extension/vc_map.php:1485
msgid "Feedburner ID"
msgstr ""

#: framework/vc_extension/vc_map.php:1493
msgid "Title"
msgstr ""

#: framework/vc_extension/vc_map.php:1501
msgid "Intro Text Line 1"
msgstr ""

#: framework/vc_extension/vc_map.php:1509
msgid "Intro Text Line 2"
msgstr ""

#: framework/vc_extension/vc_map.php:1517
msgid "Button Text"
msgstr ""

#: framework/vc_extension/vc_map.php:1525
msgid "Placeholder Text"
msgstr ""

#: framework/vc_extension/vc_map.php:1550
msgid "TS Products"
msgstr ""

#: framework/vc_extension/vc_map.php:1576
#: framework/vc_extension/vc_map.php:1760
#: framework/vc_extension/vc_map.php:1959
#: framework/vc_extension/vc_map.php:2502
#: framework/vc_extension/vc_map.php:2845 framework/widgets/products.php:250
msgid "Product type"
msgstr "نوع محصول"

#: framework/vc_extension/vc_map.php:1586
#: framework/vc_extension/vc_map.php:1770
#: framework/vc_extension/vc_map.php:1969
#: framework/vc_extension/vc_map.php:2512
#: framework/vc_extension/vc_map.php:2598
#: framework/vc_extension/vc_map.php:2855
msgid "Select type of product"
msgstr "انتخاب نوع محصول"

#: framework/vc_extension/vc_map.php:1602
#: framework/vc_extension/vc_map.php:1794
#: framework/vc_extension/vc_map.php:1977
#: framework/vc_extension/vc_map.php:2146
#: framework/vc_extension/vc_map.php:2528
#: framework/vc_extension/vc_map.php:2863
msgid "Number of Products"
msgstr "تعداد محصولات"

#: framework/vc_extension/vc_map.php:1606
#: framework/vc_extension/vc_map.php:1798
#: framework/vc_extension/vc_map.php:1981
#: framework/vc_extension/vc_map.php:2150
#: framework/vc_extension/vc_map.php:2375
#: framework/vc_extension/vc_map.php:2532
msgid "Product Categories"
msgstr "دسته محصولات"

#: framework/vc_extension/vc_map.php:1619
msgid "Product IDs"
msgstr "شناسه ‌های محصول"

#: framework/vc_extension/vc_map.php:1628
msgid "Enter product name or slug to search"
msgstr "برای جستجو بخشی از نام محصول را وارد کنید"

#: framework/vc_extension/vc_map.php:1632
#: framework/vc_extension/vc_map.php:1811
#: framework/vc_extension/vc_map.php:1994
#: framework/vc_extension/vc_map.php:2186
#: framework/vc_extension/vc_map.php:2602
#: framework/vc_extension/vc_map.php:2909
msgid "Show product image"
msgstr "نمایش تصویر محصول"

#: framework/vc_extension/vc_map.php:1643
#: framework/vc_extension/vc_map.php:1822
#: framework/vc_extension/vc_map.php:2005
#: framework/vc_extension/vc_map.php:2197
#: framework/vc_extension/vc_map.php:2613
#: framework/vc_extension/vc_map.php:2920
msgid "Show product name"
msgstr "نمایش نام محصول"

#: framework/vc_extension/vc_map.php:1654
#: framework/vc_extension/vc_map.php:1833
#: framework/vc_extension/vc_map.php:2208
#: framework/vc_extension/vc_map.php:2624
#: framework/vc_extension/vc_map.php:2931
msgid "Show product SKU"
msgstr "نمایش کد محصول"

#: framework/vc_extension/vc_map.php:1665
#: framework/vc_extension/vc_map.php:1844
#: framework/vc_extension/vc_map.php:2016
#: framework/vc_extension/vc_map.php:2219
#: framework/vc_extension/vc_map.php:2635
#: framework/vc_extension/vc_map.php:2942
msgid "Show product price"
msgstr "نمایش قیمت محصول"

#: framework/vc_extension/vc_map.php:1676
#: framework/vc_extension/vc_map.php:1855
#: framework/vc_extension/vc_map.php:2230
#: framework/vc_extension/vc_map.php:2646
#: framework/vc_extension/vc_map.php:2953
msgid "Show product short description"
msgstr "نمایش توضیح مختصر محصول"

#: framework/vc_extension/vc_map.php:1687
#: framework/vc_extension/vc_map.php:1866
#: framework/vc_extension/vc_map.php:2027
#: framework/vc_extension/vc_map.php:2241
#: framework/vc_extension/vc_map.php:2657
#: framework/vc_extension/vc_map.php:2964
msgid "Show product rating"
msgstr "نمایش امتیازدهی محصول"

#: framework/vc_extension/vc_map.php:1698
#: framework/vc_extension/vc_map.php:1877
#: framework/vc_extension/vc_map.php:2252
#: framework/vc_extension/vc_map.php:2668
#: framework/vc_extension/vc_map.php:2975
msgid "Show product label"
msgstr "نمایش برچسب محصول"

#: framework/vc_extension/vc_map.php:1709
#: framework/vc_extension/vc_map.php:1888
#: framework/vc_extension/vc_map.php:2038
#: framework/vc_extension/vc_map.php:2263
#: framework/vc_extension/vc_map.php:2679
#: framework/vc_extension/vc_map.php:2986
msgid "Show product categories"
msgstr "نمایش دسته بندی محصول"

#: framework/vc_extension/vc_map.php:1720
#: framework/vc_extension/vc_map.php:1899
#: framework/vc_extension/vc_map.php:2274
#: framework/vc_extension/vc_map.php:2690
#: framework/vc_extension/vc_map.php:2997
msgid "Show add to cart button"
msgstr "نمایش دکمه افزودن به سبد خرید"

#: framework/vc_extension/vc_map.php:1734
msgid "TS Products Slider"
msgstr ""

#: framework/vc_extension/vc_map.php:1921
msgid "Position navigation button"
msgstr ""

#: framework/vc_extension/vc_map.php:1943
msgid "TS Products Widget"
msgstr ""

#: framework/vc_extension/vc_map.php:2061
msgid "Row"
msgstr "ردیف"

#: framework/vc_extension/vc_map.php:2065
msgid "Number of Rows for slider"
msgstr ""

#: framework/vc_extension/vc_map.php:2097
msgid "TS Product Deals Slider"
msgstr ""

#: framework/vc_extension/vc_map.php:2123
msgid "Item Layout"
msgstr "چیدمان آیتم"

#: framework/vc_extension/vc_map.php:2163
msgid "Show counter"
msgstr "نمایش شمارنده"

#: framework/vc_extension/vc_map.php:2174
msgid "Counter position"
msgstr "موقعیت شمارنده"

#: framework/vc_extension/vc_map.php:2318
msgid "TS Product Categories Slider"
msgstr ""

#: framework/vc_extension/vc_map.php:2345
msgid "Number of Product Categories"
msgstr ""

#: framework/vc_extension/vc_map.php:2349
msgid "Parent"
msgstr ""

#: framework/vc_extension/vc_map.php:2358
msgid "Select a category. Get direct children of this category"
msgstr ""

#: framework/vc_extension/vc_map.php:2362
msgid "Child Of"
msgstr ""

#: framework/vc_extension/vc_map.php:2371
msgid "Select a category. Get all descendents of this category"
msgstr ""

#: framework/vc_extension/vc_map.php:2384
#: framework/vc_extension/vc_map.php:3088
msgid "Include these categories"
msgstr ""

#: framework/vc_extension/vc_map.php:2388
msgid "Hide empty product categories"
msgstr ""

#: framework/vc_extension/vc_map.php:2399
msgid "Show product category title"
msgstr ""

#: framework/vc_extension/vc_map.php:2443
msgid "TS Products In Category Tabs"
msgstr ""

#: framework/vc_extension/vc_map.php:2458 framework/woo_filter_by_color.php:60
#: framework/woo_filter_by_color.php:129
msgid "Color"
msgstr "رنگ"

#: framework/vc_extension/vc_map.php:2466
#: framework/vc_extension/vc_map.php:2790
msgid "Icon"
msgstr "آیکون"

#: framework/vc_extension/vc_map.php:2474
#: framework/vc_extension/vc_map.php:2798
msgid "Add this icon before the block title"
msgstr ""

#: framework/vc_extension/vc_map.php:2478
#: framework/vc_extension/vc_map.php:2802
msgid "Custom Icon"
msgstr "آیکون سفارشی"

#: framework/vc_extension/vc_map.php:2486
#: framework/vc_extension/vc_map.php:2818
msgid "Banners"
msgstr "بنر ها"

#: framework/vc_extension/vc_map.php:2490
msgid "Display these banners on the right side"
msgstr ""

#: framework/vc_extension/vc_map.php:2494
#: framework/vc_extension/vc_map.php:2837
msgid "Links for banners"
msgstr ""

#: framework/vc_extension/vc_map.php:2498
#: framework/vc_extension/vc_map.php:2841
msgid ""
"A comma separated list of links. Ex: if you have 3 banners, the value of "
"this field should be \"link1, link2, link3\""
msgstr ""

#: framework/vc_extension/vc_map.php:2545
msgid "Parent Category"
msgstr ""

#: framework/vc_extension/vc_map.php:2554
msgid ""
"Each tab will be a sub category of this category. This option is available "
"when the Product Categories option is empty"
msgstr ""

#: framework/vc_extension/vc_map.php:2558
msgid "Include children"
msgstr ""

#: framework/vc_extension/vc_map.php:2565
msgid "Load the products of sub categories in each tab"
msgstr ""

#: framework/vc_extension/vc_map.php:2569
msgid "Show general tab"
msgstr ""

#: framework/vc_extension/vc_map.php:2576
msgid "Get products from all categories or sub categories"
msgstr ""

#: framework/vc_extension/vc_map.php:2580
msgid "General tab heading"
msgstr ""

#: framework/vc_extension/vc_map.php:2588
msgid "Product type of general tab"
msgstr ""

#: framework/vc_extension/vc_map.php:2701
msgid "Show see more button"
msgstr ""

#: framework/vc_extension/vc_map.php:2712
msgid "See more button label"
msgstr ""

#: framework/vc_extension/vc_map.php:2738
msgid "Number of Rows in slider"
msgstr ""

#: framework/vc_extension/vc_map.php:2767
msgid "TS Products In Sub Category Tabs"
msgstr ""

#: framework/vc_extension/vc_map.php:2782
msgid "Color title"
msgstr "رنگ عنوان"

#: framework/vc_extension/vc_map.php:2810
msgid "Color icon"
msgstr "رنگ آیکن"

#: framework/vc_extension/vc_map.php:2826
msgid "Banner position"
msgstr "موقعیت بنر"

#: framework/vc_extension/vc_map.php:2833
msgid "Display the banners on the top or bottom of products"
msgstr ""

#: framework/vc_extension/vc_map.php:2867
#: framework/vc_extension/vc_map.php:3056
msgid "Product Category"
msgstr ""

#: framework/vc_extension/vc_map.php:2876
msgid ""
"You have to choose at least one category. Each tab will be a sub category of "
"this category"
msgstr ""

#: framework/vc_extension/vc_map.php:2880
msgid "Limit sub categories"
msgstr ""

#: framework/vc_extension/vc_map.php:2884
msgid "Number of Sub Categories. If this value is 0, the tab wont be displayed"
msgstr ""

#: framework/vc_extension/vc_map.php:2888
msgid "The text of link to category page"
msgstr ""

#: framework/vc_extension/vc_map.php:2896
msgid "Featured product"
msgstr ""

#: framework/vc_extension/vc_map.php:2905
msgid "This product will be displayed on the left side"
msgstr ""

#: framework/vc_extension/vc_map.php:3033
msgid "TS List Of Product Categories"
msgstr ""

#: framework/vc_extension/vc_map.php:3048
msgid "Background image"
msgstr "تصویر پس زمینه"

#: framework/vc_extension/vc_map.php:3065
msgid "Display sub categories of this category"
msgstr ""

#: framework/vc_extension/vc_map.php:3069
msgid "Include parent category in list"
msgstr ""

#: framework/vc_extension/vc_map.php:3080
msgid "Number of Sub Categories"
msgstr ""

#: framework/vc_extension/vc_map.php:3084
msgid "Leave blank to show all"
msgstr ""

#: framework/vc_extension/vc_map.php:3097
msgid ""
"If you set the Product Category option above, this option wont be available"
msgstr ""

#: framework/widgets/blogs.php:13
msgid "Display blogs on site"
msgstr ""

#: framework/widgets/blogs.php:14
msgid "TS - Blogs"
msgstr ""

#: framework/widgets/blogs.php:290 framework/widgets/facebook_page.php:82
#: framework/widgets/feedburner_subscription.php:101
#: framework/widgets/flickr.php:125 framework/widgets/instagram.php:107
#: framework/widgets/menus.php:69 framework/widgets/product_categories.php:120
#: framework/widgets/products.php:245 framework/widgets/recent_comments.php:155
#: framework/widgets/social_icons.php:121
msgid "Enter your title"
msgstr ""

#: framework/widgets/blogs.php:295 framework/widgets/blogs_tabs.php:212
#: framework/widgets/products.php:285
msgid "Number of posts to show"
msgstr "تعداد نوشته برای نشان دادن"

#: framework/widgets/blogs.php:320 framework/widgets/product_categories.php:136
#: framework/widgets/products.php:261
msgid "Select categories"
msgstr ""

#: framework/widgets/blogs.php:340 framework/widgets/blogs_tabs.php:218
msgid "Show post thumbnail"
msgstr "نمایش تصویر بند انگشتی مطلب"

#: framework/widgets/blogs.php:350 framework/widgets/blogs_tabs.php:228
msgid "Show post date"
msgstr "نمایش تاریخ ارسال نوشته"

#: framework/widgets/blogs.php:355 framework/widgets/blogs_tabs.php:233
msgid "Show post author"
msgstr "نمایش نویسنده مطلب"

#: framework/widgets/blogs.php:360 framework/widgets/blogs_tabs.php:238
msgid "Show post comment"
msgstr "نمایش دیدگاه نوشته"

#: framework/widgets/blogs.php:381 framework/widgets/products.php:280
#: framework/widgets/recent_comments.php:201
msgid "Number of rows - in carousel slider"
msgstr ""

#: framework/widgets/blogs_tabs.php:13
msgid "Display popular and recent blogs in tabs"
msgstr ""

#: framework/widgets/blogs_tabs.php:14
msgid "TS - Blogs Tabs"
msgstr ""

#: framework/widgets/blogs_tabs.php:202
msgid "Popular tab title"
msgstr ""

#: framework/widgets/blogs_tabs.php:207
msgid "Recent tab title"
msgstr ""

#: framework/widgets/facebook_page.php:13
msgid "Display the Facebook Page"
msgstr ""

#: framework/widgets/facebook_page.php:14
msgid "TS - Facebook Page"
msgstr ""

#: framework/widgets/facebook_page.php:86
msgid "Facebook page URL"
msgstr ""

#: framework/widgets/facebook_page.php:91
msgid "Show Faces"
msgstr ""

#: framework/widgets/facebook_page.php:95
msgid "Show Posts"
msgstr ""

#: framework/widgets/facebook_page.php:99
msgid "Show cover photo"
msgstr ""

#: framework/widgets/facebook_page.php:103
msgid "Small header"
msgstr ""

#: framework/widgets/facebook_page.php:107
msgid "Box height"
msgstr ""

#: framework/widgets/feedburner_subscription.php:13
msgid "Display Feedburner Subscriptions Form"
msgstr ""

#: framework/widgets/feedburner_subscription.php:15
msgid "TS - Feedburner Subscription"
msgstr ""

#: framework/widgets/feedburner_subscription.php:97
msgid "Enter your Feedburner ID"
msgstr ""

#: framework/widgets/feedburner_subscription.php:105
msgid "Enter your Intro Text Line 1"
msgstr ""

#: framework/widgets/feedburner_subscription.php:109
msgid "Enter your Intro Text Line 2"
msgstr ""

#: framework/widgets/feedburner_subscription.php:113
msgid "Enter your button text"
msgstr ""

#: framework/widgets/feedburner_subscription.php:117
msgid "Placeholder text"
msgstr ""

#: framework/widgets/flickr.php:13
msgid "Display your photos from Flickr"
msgstr ""

#: framework/widgets/flickr.php:14
msgid "TS - Flickr"
msgstr ""

#: framework/widgets/flickr.php:129 framework/widgets/social_icons.php:150
msgid "Flickr ID"
msgstr ""

#: framework/widgets/flickr.php:133 framework/widgets/instagram.php:115
msgid "Number of photos"
msgstr ""

#: framework/widgets/flickr.php:137 framework/widgets/instagram.php:119
msgid "Column"
msgstr ""

#: framework/widgets/flickr.php:145
msgid "Display"
msgstr ""

#: framework/widgets/instagram.php:13
msgid "Display your photos from Instagram"
msgstr ""

#: framework/widgets/instagram.php:14
msgid "TS - Instagram"
msgstr ""

#: framework/widgets/instagram.php:158
msgid "Unable to communicate with Instagram."
msgstr ""

#: framework/widgets/instagram.php:162
msgid "Instagram did not return a 200."
msgstr ""

#: framework/widgets/instagram.php:170 framework/widgets/instagram.php:176
#: framework/widgets/instagram.php:180
msgid "Instagram has returned invalid data."
msgstr ""

#: framework/widgets/instagram.php:207
msgid "Instagram Image"
msgstr "تصویر اینستاگرام"

#: framework/widgets/instagram.php:229
msgid "Instagram did not return any images."
msgstr "اینستاگرم هیچ تصاویری را بر نمی گرداند"

#: framework/widgets/menus.php:13
msgid "Display a vertical menu, support Mega Menu"
msgstr ""

#: framework/widgets/menus.php:14
msgid "TS - Menus"
msgstr ""

#: framework/widgets/menus.php:74
msgid "Menu"
msgstr ""

#: framework/widgets/product_categories.php:13
msgid "Display Your Product Categories"
msgstr ""

#: framework/widgets/product_categories.php:14
msgid "TS - Product Categories"
msgstr ""

#: framework/widgets/product_categories.php:125
msgid "Show post count"
msgstr ""

#: framework/widgets/product_categories.php:129
msgid "Show sub categories"
msgstr ""

#: framework/widgets/product_categories.php:133
msgid "Hide empty categories"
msgstr ""

#: framework/widgets/product_categories.php:152
msgid "Don't select to show all"
msgstr ""

#: framework/widgets/product_categories.php:155
msgid "Number of parent categories to show"
msgstr ""

#: framework/widgets/product_categories.php:157
msgid "Input 0 to show all"
msgstr ""

#: framework/widgets/product_categories.php:162
msgid "Name"
msgstr ""

#: framework/widgets/product_categories.php:163
msgid "Slug"
msgstr ""

#: framework/widgets/product_categories.php:164
msgid "Number product"
msgstr ""

#: framework/widgets/product_categories.php:165
msgid "Random"
msgstr ""

#: framework/widgets/product_categories.php:166
msgid "None"
msgstr ""

#: framework/widgets/product_categories.php:172
msgid "Ascending"
msgstr ""

#: framework/widgets/product_categories.php:173
msgid "Descending"
msgstr ""

#: framework/widgets/product_filter_by_availability.php:12
msgid "Filter in stock or out of stock products"
msgstr ""

#: framework/widgets/product_filter_by_availability.php:13
msgid "TS - Product Filter By Availability"
msgstr ""

#: framework/widgets/product_filter_by_availability.php:115
msgid "In stock"
msgstr ""

#: framework/widgets/product_filter_by_availability.php:119
msgid "Out of stock"
msgstr "تمام شده"

#: framework/widgets/product_filter_by_availability.php:147
#: framework/widgets/product_filter_by_color.php:244
msgid "Title:"
msgstr ""

#: framework/widgets/product_filter_by_color.php:12
msgid ""
"Shows list of product colors which let you filter product when viewing "
"product categories. You have to have product attribute with slug \"color\""
msgstr ""

#: framework/widgets/product_filter_by_color.php:13
msgid "TS - Product Filter By Color"
msgstr ""

#: framework/widgets/product_filter_by_color.php:248
msgid "Query Type:"
msgstr ""

#: framework/widgets/product_filter_by_color.php:250
msgid "AND"
msgstr ""

#: framework/widgets/product_filter_by_color.php:251
msgid "OR"
msgstr ""

#: framework/widgets/products.php:13
msgid "Display your products on site"
msgstr ""

#: framework/widgets/products.php:14
msgid "TS - Products"
msgstr ""

#: framework/widgets/products.php:252
msgid "Recent"
msgstr ""

#: framework/widgets/products.php:253
msgid "Sale"
msgstr "تخفیف"

#: framework/widgets/products.php:254
msgid "Featured"
msgstr ""

#: framework/widgets/products.php:255
msgid "Best selling"
msgstr ""

#: framework/widgets/products.php:256
msgid "Top rated"
msgstr ""

#: framework/widgets/products.php:296
msgid "Show categories"
msgstr ""

#: framework/widgets/products.php:301
msgid "Show product title"
msgstr ""

#: framework/widgets/products.php:306
msgid "Show price"
msgstr ""

#: framework/widgets/products.php:311
msgid "Show rating"
msgstr ""

#: framework/widgets/recent_comments.php:13
msgid "Display recent comments on site"
msgstr ""

#: framework/widgets/recent_comments.php:14
msgid "TS - Recent Comments"
msgstr ""

#: framework/widgets/recent_comments.php:151
msgid "All Posts"
msgstr ""

#: framework/widgets/recent_comments.php:160
msgid "Post type"
msgstr ""

#: framework/widgets/recent_comments.php:169
msgid "Number of comments to show"
msgstr ""

#: framework/widgets/recent_comments.php:175
msgid "Show avatar"
msgstr ""

#: framework/widgets/recent_comments.php:180
msgid "Show comment date"
msgstr ""

#: framework/widgets/recent_comments.php:185
msgid "Show comment author"
msgstr ""

#: framework/widgets/recent_comments.php:190
msgid "Show comment content"
msgstr ""

#: framework/widgets/social_icons.php:13
msgid "Display Your Social Icons"
msgstr ""

#: framework/widgets/social_icons.php:14
msgid "TS - Social Icons"
msgstr ""

#: framework/widgets/social_icons.php:55
msgid "Become our fan"
msgstr ""

#: framework/widgets/social_icons.php:55
msgid "Facebook"
msgstr ""

#: framework/widgets/social_icons.php:58
msgid "Follow us"
msgstr ""

#: framework/widgets/social_icons.php:58
msgid "Twitter"
msgstr ""

#: framework/widgets/social_icons.php:61
msgid "Join our circle"
msgstr ""

#: framework/widgets/social_icons.php:61
msgid "Google Plus"
msgstr ""

#: framework/widgets/social_icons.php:64
msgid "See Us"
msgstr ""

#: framework/widgets/social_icons.php:64
msgid "Flickr"
msgstr ""

#: framework/widgets/social_icons.php:67
msgid "Watch Us"
msgstr ""

#: framework/widgets/social_icons.php:67
msgid "Vimeo"
msgstr ""

#: framework/widgets/social_icons.php:70
msgid "Get updates"
msgstr ""

#: framework/widgets/social_icons.php:70
msgid "RSS"
msgstr ""

#: framework/widgets/social_icons.php:125
msgid "Social style"
msgstr ""

#: framework/widgets/social_icons.php:127
msgid "Style 1"
msgstr ""

#: framework/widgets/social_icons.php:128
msgid "Style 2"
msgstr ""

#: framework/widgets/social_icons.php:129
msgid "Style 3"
msgstr ""

#: framework/widgets/social_icons.php:133
msgid "Enter description about your social icons"
msgstr ""

#: framework/widgets/social_icons.php:138
msgid "Facebook ID"
msgstr ""

#: framework/widgets/social_icons.php:142
msgid "Twitter ID"
msgstr ""

#: framework/widgets/social_icons.php:146
msgid "Google Plus ID"
msgstr ""

#: framework/widgets/social_icons.php:154
msgid "Vimeo ID"
msgstr ""

#: framework/widgets/social_icons.php:158
msgid "FeedBurner ID"
msgstr ""

#: framework/widgets/social_icons.php:162
msgid "Custom Link"
msgstr ""

#: framework/widgets/social_icons.php:166
msgid "Custom Text - Show on tooltip"
msgstr ""

#: framework/widgets/social_icons.php:170
msgid "Custom Font - Use FontAwesome class"
msgstr ""

#: framework/widgets/social_icons.php:175
msgid "Show Tooltip"
msgstr ""

#: framework/woo_filter_by_color.php:63 framework/woo_filter_by_color.php:131
msgid "Use color picker to pick one color."
msgstr ""

#: framework/woo_filter_by_color.php:68 framework/woo_filter_by_color.php:135
msgid "Thumbnail Image"
msgstr "تصویر بندانگشتی"

#: framework/woo_filter_by_color.php:97 framework/woo_filter_by_color.php:163
msgid "Choose an image"
msgstr "انتخاب یک تصویر"

#: framework/woo_filter_by_color.php:99 framework/woo_filter_by_color.php:165
msgid "Use image"
msgstr "استفاده  تصویر"

#: framework/woo_functions.php:33 framework/woo_functions.php:56
msgid "Login"
msgstr "ورود"

#: framework/woo_functions.php:35
msgid "Create New Account"
msgstr ""

#: framework/woo_functions.php:35
msgid "Sign up"
msgstr ""

#: framework/woo_functions.php:37
msgid "My Account"
msgstr "حساب کاربری من"

#: framework/woo_functions.php:38
msgid "Logout"
msgstr "خروج"

#: framework/woo_functions.php:51
msgid "Password"
msgstr ""

#: framework/woo_functions.php:62
msgid "Forgot Your Password?"
msgstr ""

#: framework/woo_functions.php:85
msgid "View your shopping bag"
msgstr ""

#: framework/woo_functions.php:94
msgid "Your shopping cart is empty"
msgstr "سبد خرید شما خالی است."

#: framework/woo_functions.php:120 woocommerce/cart/cart.php:111
#: woocommerce/cart/mini-cart.php:36
msgid "Remove this item"
msgstr ""

#: framework/woo_functions.php:127
msgid "Subtotal :"
msgstr ""

#: framework/woo_functions.php:129
msgid "View cart"
msgstr "مشاهده سبد خرید"

#: framework/woo_functions.php:130 woocommerce/cart/mini-cart.php:72
msgid "Checkout"
msgstr "پرداخت"

#: framework/woo_functions.php:174 framework/woo_functions.php:175
#: framework/woo_hooks.php:532 framework/woo_hooks.php:536
#: framework/woo_hooks.php:540
msgid "Wishlist"
msgstr "لیست موردعلاقه"

#: framework/woo_hooks.php:261
msgid "Filter"
msgstr "فیلتر"

#: framework/woo_hooks.php:358
msgid "Print"
msgstr "چاپ کردن"

#: framework/woo_hooks.php:363
msgid "Email to a Friend"
msgstr "ایمیل به دوست"

#: framework/woo_hooks.php:382
msgid "Categories:"
msgstr "دسته ها"

#: framework/woo_hooks.php:385
msgid "Tags:"
msgstr "برچسب :"

#: framework/woo_hooks.php:393
msgid "Sku: "
msgstr "کد کالا:"

#: framework/woo_hooks.php:393
msgid "N/A"
msgstr ""

#: framework/woo_hooks.php:400
msgid "In Stock"
msgstr "موجود در انبار"

#: framework/woo_hooks.php:605
msgid "Continue Shopping"
msgstr "ادامه خرید"

#: framework/woo_term.php:31 framework/woo_term.php:89
msgid "Breadcrumbs Background Image"
msgstr "تصویر پس زمینه صفحه محصول"

#: framework/woo_term.php:38 framework/woo_term.php:104
msgid "Upload/Add image"
msgstr "بارگذاری/افزودن عکس"

#: framework/woo_term.php:39 framework/woo_term.php:105
msgid "Remove image"
msgstr "حذف تصویر"

#: framework/woo_term.php:46 framework/woo_term.php:57
#: framework/woo_term.php:67 framework/woo_term.php:114
#: framework/woo_term.php:127 framework/woo_term.php:139
msgid "Default"
msgstr "پیش فرض"

#: framework/woo_term.php:47 framework/woo_term.php:115
msgid "Fullwidth"
msgstr "تمام صفحه"

#: framework/woo_term.php:48 framework/woo_term.php:55
#: framework/woo_term.php:116 framework/woo_term.php:124
msgid "Left Sidebar"
msgstr "سایدبار چپ"

#: framework/woo_term.php:49 framework/woo_term.php:65
#: framework/woo_term.php:117 framework/woo_term.php:136
msgid "Right Sidebar"
msgstr "سايدبار راست"

#: framework/woo_term.php:50 framework/woo_term.php:118
msgid "Left & Right Sidebar"
msgstr ""

#: searchform.php:10
msgid "You can back to homepage or seach anything"
msgstr ""

#: single-portfolio.php:82
msgid "Date"
msgstr "تاریخ"

#: single-portfolio.php:96
msgid "Project URL"
msgstr ""

#: single-portfolio.php:135
msgid "Likes"
msgstr "لایک"

#: single-portfolio.php:146
msgid "Prev Project"
msgstr "نمونه قبلی"

#: single-portfolio.php:147
msgid "Next Project"
msgstr "نمونه بعدی"

#: single.php:148
msgid "Tags: "
msgstr "برچسب :"

#: single.php:175
msgid "Prev post"
msgstr "مطلب قبلی"

#: single.php:176
msgid "Next post"
msgstr "مطلب بعدی"

#: templates/related-portfolios.php:39
msgid "Related Projects"
msgstr ""

#: templates/related-posts.php:44
msgid "Related Posts"
msgstr ""

#: woocommerce/cart/cart.php:27
msgid "Item"
msgstr "آیتم"

#: woocommerce/cart/cart.php:29
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:30
msgid "Total"
msgstr "کل"

#: woocommerce/cart/cart.php:69
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:128
msgid "Coupon"
msgstr "کوپن"

#: woocommerce/cart/cart.php:128
msgid "Coupon code"
msgstr "کد کوپن"

#: woocommerce/cart/cart.php:128
msgid "Apply Coupon"
msgstr "اعمال کد تخفیف"

#: woocommerce/cart/cart.php:134
msgid "Update Cart"
msgstr "به روز رسانی سبد خرید"

#: woocommerce/cart/mini-cart.php:58
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:66
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/mini-cart.php:71
msgid "View Cart"
msgstr "مشاهده سبد خرید"

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr "شما باید برای پرداخت نهایی وارد سایت شوید."

#: woocommerce/checkout/form-checkout.php:57
msgid "Your order"
msgstr "سفارش شما"

#: woocommerce/content-product_cat.php:52
#, php-format
msgid "%s Product"
msgid_plural "%s Products"
msgstr[0] ""

#: woocommerce/content-product_cat.php:56
msgid "Shop Now"
msgstr "همین الان بخرید"

#: woocommerce/myaccount/my-address.php:17
msgid "My Addresses"
msgstr "آدرس های من"

#: woocommerce/myaccount/my-address.php:19
#: woocommerce/myaccount/my-address.php:25
msgid "Billing Address"
msgstr "آدرس صدور صورت حساب"

#: woocommerce/myaccount/my-address.php:20
msgid "Shipping Address"
msgstr ""

#: woocommerce/myaccount/my-address.php:23
msgid "My Address"
msgstr "آدرس های من"

#: woocommerce/myaccount/my-address.php:35
msgid "The following addresses will be used on the checkout page by default."
msgstr "آدرس زیر به صورت پیشفرض در برگه صورت حساب استفاده خواهد شد"

#: woocommerce/myaccount/my-address.php:63
msgid "You have not set up this type of address yet."
msgstr "شما هنوز آدرسی برای این قسمت انتخاب نکرده اید"

#: woocommerce/myaccount/my-address.php:68
msgid "Edit"
msgstr "ویرایش"

#: woocommerce/single-product/add-to-cart/variable.php:29
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:116
msgid "Clear selection"
msgstr ""

#: woocommerce/single-product/product-image.php:55
msgid "Placeholder"
msgstr ""

#: woocommerce/single-product/rating.php:29
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: woocommerce/single-product/rating.php:31
#, php-format
msgid "out of %s5%s"
msgstr ""

#: woocommerce/single-product/rating.php:32
#, php-format
msgid "based on %s customer rating"
msgid_plural "based on %s customer ratings"
msgstr[0] ""

#: woocommerce/single-product/rating.php:35
#, php-format
msgid "%s Review"
msgid_plural "%s Reviews"
msgstr[0] ""

#: woocommerce/single-product/rating.php:41
msgid "Write your comment"
msgstr "نظر خودرا بنویسید..."

#: woocommerce/single-product/review.php:26
#, php-format
msgid "Rated %d out of 5"
msgstr ""

#: woocommerce/single-product/review.php:27
msgid "out of 5"
msgstr ""

#: woocommerce/single-product/review.php:34
msgid "Your comment is awaiting approval"
msgstr ""

#: woocommerce/single-product/review.php:43
msgid "verified owner"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Gon"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://demo.theme-sky.com/gon/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"A Premium and Responsive WordPress theme, designed for E-Commerce, Business, "
"Creative, News and Corporate websites"
msgstr ""

#. Author of the plugin/theme
msgid "Theme Sky Team"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://theme-sky.com/"
msgstr ""
